### Method

# Gtk Widget get_clipboard

#### Declaration [src]

    GdkClipboard*
    gtk_widget_get_clipboard (
      GtkWidget* widget
    )

#### Description [src]

Gets the clipboard object for `widget`.

This is a utility function to get the clipboard object for the `GdkDisplay` that `widget` is using.

Note that this function always works, even when `widget` is not realized yet.

#### Return value

Returns: | `GdkClipboard*`
| The appropriate clipboard object.
| The data is owned by the instance.